<?php
/**
 * Concord Data Privacy
 *
 * Copyright (C) 2025 Concord Technologies Inc.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <https://www.gnu.org/licenses/>.
 */

// No direct access to this file
defined('_JEXEC') or die;

$document = JFactory::getDocument();

$projectID = $params->get('project_id');

$document->addScript(
    "https://api.concord.tech/site-v1/{$projectID}/site-client", 
    ['priority' => 1] // Lower numbers load earlier
);
